.qodef-full-width-inner{max-width:1800px;margin:0 auto}.home .qodef-full-width-inner{max-width:100% !important}header .qodef-vertical-align-containers{max-width:1800px !important;margin:0 auto !important;padding:0 !important}.single-product .qodef-content{margin-top:0 !important}.product-list .qodef-full-section-inner{padding:0 17px !important}.product-list .vc_column_container>.vc_column-inner{padding-left:0 !important;padding-right:0 !important}.product-list .vc_column_container{margin-right:-1px; margin-bottom: -9px;}.qodef-woocommerce-page .products.standard .product .qodef-product-standard-info-top,.woocommerce .products.standard .product .qodef-product-standard-info-top{text-align:center;padding-right:0 !important}.product-addon h3{color:#101010 !important;font-weight:600 !important;font-size:13px !important}.product-addon .addon-custom-textarea{max-height:50px}.gallery img{border:none !important}.wpb_wrapper .wpb_text_column a{text-decoration:underline}.widget_icl_lang_sel_widget h2{font-size:14px;display:inline-block}.widget_icl_lang_sel_widget .lang_sel_click{display:inline-block}.qodef-top-bar #lang_sel, .qodef-top-bar .qodef-position-right-inner .widget_icl_lang_sel_widget{display: inline-block;}.qodef-subtotal-holder{display: none;}.qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-left span.amount{display: none;}.qodef-woocommerce-page .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot tr, .woocommerce .woocommerce-checkout .woocommerce-checkout-review-order-table tfoot tr8{display: none;}.woocommerce-checkout-review-order-table .product-total{display: none;} .qodef-tabs.qodef-vertical-tab .qodef-tab-container {padding: 0 !important;} .qodef-woocommerce-page .woocommerce-tabs.qodef-tabs {position: relative; top: -60px;}#order_review #order_payment_heading, #order_review #order_review_heading { display: none !important; } .woocommerce-checkout .shop_table { background-color: #fff;} .qodef-woocommerce-page .woocommerce-checkout .input-checkbox, .woocommerce .woocommerce-checkout .input-checkbox { visibility: visible !important;}#billing_title {width: 100%; height: 49px; padding: 11px 17px; outline: 0; resize: none; font-family: inherit; line-height: 25px;  background-color: #fff; color: #9a9a9a; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #c6c6c6; font-size: 13px; vertical-align: middle;}
.select{
   -webkit-appearance: none;
   -moz-appearance:    none;
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
   -moz-border-radius: 0;  /* Firefox 1-3.6 */
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
   cursor: pointer !important;
}


.hover_image:hover {
  text-decoration: none;
}
.hide {
  display:none
}
/* Do the shift: */
.hover_image:hover img:first-child{
  display:none;
}
.hover_image:hover img:last-child{
  display:inline-block;
}

.bordered-left {
  border-left: 2px solid #dedede; height: 100%; display: block; clear: both; position: relative; padding: 0 0 0 25px; min-height: 302px;
}

.qodef-vertical-align-containers .qodef-position-right {
  width: 50%;
}

@media only screen and (max-width: 768px) {
  .bordered-left {
    padding-left: 0; min-height: 100%; border-left: none;
  }

  .vc_custom_1478637496062 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
  }
}

.product-addon h3 {
  margin-bottom: 5px;
}

.product-addon input {
  width: 200px;
  height: 30px;
  padding-left: 9px;
  border: 1px solid #d6d6d6;
  line-height: 28px;
  color: #8e8e8e;
}
